/**---------SECCION HERO---------**/
.hero {
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  margin-top: 3rem;
  align-items: center;

}
.hero-texto {
  text-align: center;
}
.hero-texto__sub {
  border-radius: 2.45rem;
  background: #fff5e0;
  font-weight: 700;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0;
  padding: 0.8rem 2rem;
}
.hero-texto__titulo {
  font-size: 3rem;
  margin: 1rem 0 0 0;
}
.hero-texto__descripcion {
  font-size: 1.6rem;
  margin: 1.5rem 0 2.5rem 0;
}

.hero-acciones {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
}
.hero-imagen{
  text-align: center;
}

@media (min-width: 425px) {
.hero-texto__sub {
  font-size: 1.8rem;
 
}
.hero-texto__titulo {
  font-size: 3.3rem;
}
.hero-texto__descripcion {
  font-size: 1.8rem;
}

}
@media (min-width: 550px) {
.hero-texto__sub {
  font-size: 2rem;
 
}
.hero-texto__titulo {
  font-size: 4rem;
}
.hero-texto__descripcion {
  font-size: 2rem;
}

}
@media (min-width: 675px) {
.hero-texto__sub {
  font-size: 2rem;
 
}
.hero-texto__titulo {
  font-size: 4.2rem;
}
.hero-texto__descripcion {
  font-size: 2rem;
}

}
@media (min-width: 1024px) {
.hero {
  flex-direction: row;
  gap: 2.5rem;
  justify-content: space-between;

}
.hero-texto {
  text-align: left;
}
.hero-imagen{
  text-align: right;
}
.hero-acciones {
  justify-content: start;
}

}
@media (min-width: 1200px) {
.hero-texto__sub {
  font-size: 2.2rem;
 
}
.hero-texto__titulo {
  font-size: 5rem;
}
.hero-texto__descripcion {
  font-size: 2.2rem;
  max-width: 50rem;
}
.hero-imagen img{
 min-width: 500px;
}

}